<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>403 Forbidden</title>
  <link rel="stylesheet"
          href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
          integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2"
          crossorigin="anonymous">
  {% load static %}
  <link rel="stylesheet" href="{% static "/css/styles.css" %}">
</head>
<body class="error-position" style="background-image: url({% static "/images/403+404/403.jpg" %})">
  <div class="nav-name font-weight-bold error-text">
    <h1>403 - Forbidden</h1>
    <h2>Access to this resource on the server is denied!</h2>
    <br>
    <a href="{% url 'restaurant:index' %}" class="btn btn-light">
      <h6 class="errortext">Home page</h6>
    </a>
  </div>
</body>
</html>
